api_HEADERS	= 					\
								\
	types-basic.hh				\
	types-bookmarks.hh			\
	types-database.hh			\
	types-lastfm.hh				\
	types-library.hh			\
	types-network.hh			\
	types-ui.hh					\
	types-xspf.hh


apidir = $(includedir)/bmp-2.0/bmp/types

